This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 677857 - [6.0] udev: udevadm trigger called from start_udev causes a segmentation fault
[6.0] udev: udevadm trigger called from start_udev causes a segmentation fault
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: udev (Show other bugs)
6.0
x86_64 Linux
urgent Severity urgent
: rc
: 6.1
Assigned To: Harald Hoyer
Karel Volný
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-16 00:28 EST by Moritoshi Oshiro
Modified: 2011-05-19 07:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In previous version udevadm trigger could fail with a segmentation fault for delayed devices. This was fixed with this release.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 07:50:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 Harald Hoyer 2011-02-16 08:47:57 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
In previous version udevadm trigger could fail with a  segmentation fault for delayed devices. This was fixed with this release.
Comment 18 errata-xmlrpc 2011-05-19 07:50:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0525.html

Note You need to log in before you can comment on or make changes to this bug.